View Issue Details

IDProjectCategoryView StatusLast Update
0004469SUMoNew Featurepublic2017-10-08 11:55
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.3.6Fixed in Version5.3.6 
Summary0004469: "D'Artagnan vulnerability" fix (part I : Licence check)
Description"D'Artagnan vulnerability" fix (part I : Licence check)
TagsNo tags attached.

Relationships

related to 0004468 resolvedKyle_Katarn DUMo "D'Artagnan vulnerability" fix (part I : Licence check) 
related to 0004491 resolvedKyle_Katarn KCleaner "D'Artagnan vulnerability" fix (part I : Licence check) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-17 20:14 Kyle_Katarn New Issue
2017-09-17 20:14 Kyle_Katarn Status new => assigned
2017-09-17 20:14 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-17 20:14 Kyle_Katarn Issue generated from: 0004468
2017-09-17 20:14 Kyle_Katarn Relationship added related to 0004468
2017-09-17 20:14 Kyle_Katarn Project DUMo => SUMo
2017-09-17 20:15 Kyle_Katarn Target Version => 5.3.6
2017-09-20 21:31 Kyle_Katarn Status assigned => resolved
2017-09-20 21:31 Kyle_Katarn Resolution open => fixed
2017-09-20 21:31 Kyle_Katarn Fixed in Version => 5.3.6
2017-10-08 11:55 Kyle_Katarn Issue cloned: 0004491
2017-10-08 11:55 Kyle_Katarn Relationship added related to 0004491